@media (min-width:1200px){.col-lg-reset{left:auto;right:auto;}
}
@media (min-width:992px) and (max-width:1199px){.col-md-reset{left:auto;right:auto;}
}
@media (min-width:768px) and (max-width:991px){.col-sm-reset{left:auto;right:auto;}
}
@media (max-width:767px){.col-xs-reset{left:auto;right:auto;}
#sbox-overlay{min-width:100% !important;}
#sbox-window{left:auto !important;padding:0;width:90% !important;}
#sbox-window .sbox-content-iframe > iframe{max-width:100% !important;}
#facebox{max-width:90% !important;left:auto !important;}
#facebox .content{display:block !important;}
#facebox iframe{max-width:100% !important;}
}